CVE-2003-0585
CVSS7.5
发布时间 :2003-08-18 00:00:00
修订时间 :2016-10-17 22:35:37
NMCO    

[原文]SQL injection vulnerability in login.asp of Brooky eStore 1.0.1 through 1.0.2b allows remote attackers to bypass authentication and execute arbitrary SQL code via the (1) user or (2) pass parameters.


[CNNVD]Brooky eStore login.asp SQL注入漏洞(CNNVD-200308-069)

        Brooky eStore 1.0.1至1.0.2b版本的login.asp存在SQL注入漏洞。远程攻击者借助(1)user或者(2)pass参数绕过认证且执行任意SQL代码。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2003-0585
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2003-0585
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200308-069
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=105845898003616&w=2
(UNKNOWN)  BUGTRAQ  20030717 eStore SQL Injection Vulnerability & Path Disclosure

- 漏洞信息

Brooky eStore login.asp SQL注入漏洞
高危 SQL注入
2003-08-18 00:00:00 2005-10-20 00:00:00
远程  
        Brooky eStore 1.0.1至1.0.2b版本的login.asp存在SQL注入漏洞。远程攻击者借助(1)user或者(2)pass参数绕过认证且执行任意SQL代码。

- 公告与补丁

        

- 漏洞信息

10095
Brooky eStore login.asp Multiple Parameter SQL Injection
Remote / Network Access Information Disclosure, Input Manipulation
Loss of Confidentiality, Loss of Integrity
Exploit Public

- 漏洞描述

Brooky eStore contains a flaw that will allow a remote attacker to inject arbitrary SQL code. The problem is that multiple variables in the 'login.asp' script is not verified properly and will allow an attacker to inject or manipulate SQL queries.

- 时间线

2003-07-17 Unknow
2003-07-17 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站